Subject: Re: [Netconf] e-mail getting bounced

From: Wes Hardaker <[email-masked]>
Date: Tue, 04 Jan 2011 08:10:16 -0800

>>>>> On Tue, 28 Dec 2010 17:04:26 +0100, "t.petch" <[email-masked]> said:

tp> My e-mail to you gets bounced and I believe the MSA is then refusing
tp> to send it to anyone so I have taken you off the addressees.

BTW, I've now learned this is because btconnect isn't RFC compliant :-P
-- 
Wes Hardaker
Cobham Analytic Solutions